[ReShade 3.0.8] Help Fixing This Error Message

  • HeatherineDreamer
  • HeatherineDreamer's Avatar Topic Author
  • Offline
More
10 months 2 weeks ago - 10 months 2 weeks ago #1 by HeatherineDreamer
[ReShade 3.0.8] Help Fixing This Error Message was created by HeatherineDreamer
Hello! I'm brand new to ReShade, and I've been trying to get it to work with my sims game. I started with ReShade 2.0 but that wasn't working, then I tried the newest version, which also didn't work, until finally finding 3.0.8 which seems to load up, but I keep getting this error message every single time. Does anyone know how to fix this?
https://imgur.com/kWeufb2
Last edit: 10 months 2 weeks ago by HeatherineDreamer.

Please Log in or Create an account to join the conversation.

More
10 months 1 day ago #2 by Gotthemshaders
Replied by Gotthemshaders on topic [ReShade 3.0.8] Help Fixing This Error Message
try the new version ? the image means you have it working, but certain shaders dont work . maybe they are not compatible with the version reshade to use ?

Please Log in or Create an account to join the conversation.